[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

246852

 
 

909

 
 

194149

 
 

282

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3081-1 -- tomcat vulnerability

ID: oval:org.secpod.oval:def:703270Date: (C)2016-09-22   (M)2023-12-20
Class: PATCHFamily: unix




tomcat8: Servlet and JSP engine - tomcat7: Servlet and JSP engine - tomcat6: Servlet and JSP engine The system could be made to run programs as an administrator.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 12.04
Product:
tomcat8
tomcat7
tomcat6
libtomcat8-java
libtomcat7-java
libtomcat6-java
Reference:
USN-3081-1
CVE-2016-1240
CVE    1
CVE-2016-1240
CPE    9
cpe:/a:apache:libtomcat8-java
cpe:/o:ubuntu:ubuntu_linux:16.04
cpe:/o:ubuntu:ubuntu_linux:14.04
cpe:/o:ubuntu:ubuntu_linux:12.04
...

© SecPod Technologies